RubyGems Navigation menu

Dependencias inversas para angular-dragdrop-rails Latest version of the following gems require angular-dragdrop-rails

Total de descargas 9.419

Para esta versión 5.851

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: